Fortinet FortiOS CVE-2019-15705 Denial of Service Vulnerability

Type: Vulnerability. Fortinet FortiOS is prone to a denial-of-service vulnerability; fixes are available.

More information: Fortinet FortiOS CVE-2019-15705 Denial of Service Vulnerability

Story added 8. November 2019, content source with full text you can find at link above.